Subject: Re: Request for Scanner Info
From: [email-masked] (Jamie Krutz) ()
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Jan 1996 14:40:23 -0500

In article <[email-masked]> [email-masked] writes:
>  I run an Epson ES-800C on my 4000. I access it through the scandriver software
>  that the now defunct ASDG had for ADPRO. It is a slick setup in my opinion.
>  the software works great with the scanner. However my cable for the scanner
>  was actually part of the software package. It uses the parallel port but the
>  ES-800c is configured for both parallel and scsi control. I figure if I ever
>  get a pentium I will try to find scsi drivers. 

If you get ImageFX you should be able to use it with SCSI on your 
Amiga now. ImageFX supports several scanners and the latest
version includes SCSI support.

I use an HP4C scanner with ImageFX connected via SCSI. 

Regards,
 -Jamie